from django.contrib import admin
from .models import Deck, Card, DeckNameTranslation, CardNameTranslation

admin.site.register(Deck)
admin.site.register(Card)
admin.site.register(DeckNameTranslation)
admin.site.register(CardNameTranslation)